import { post, postForm, get, PUBLISH_SERVICE } from '../index';

export const getImageBases = moduleName =>
  get(`${PUBLISH_SERVICE}/FileCenter/GetFileUrls`, { moduleName });

export const getSysConfigurate = params =>
  get(
    `/CityInterface/rest/services/Common.svc/Tool/GetSysConfigurate?dicName=网关启停`,
  );
export const gateWayConfig = params =>
  get(`/PandaCore/GCK/Basis/GateWayConfig`, params);
